@charset "UTF-8";
body
{
	margin: 0 0;
	background-color: #595757;
	font-size: 14px;
	font-family: MHeiHK-Medium, 微軟正黑體, Arial;
}

p
{ font-size:14px;}

.title2
{
	font-size:20px;
	font-weight:bold;
	   
}

.title3
{
	font-size:16px;
}

.title4
{
	color:#1799A8;
	font-size:16px;
}

.title5
{
	font-size: 18px;
	
	font-weight: bolder;
    height: 24px;
}



.links
{
	text-decoration: none;
	font-size:14px;
	color:Black;
}

.links:hover
{
	text-decoration:underline;
}
.csnewslink
{
	text-decoration: none;
	font-size:14px;
	color:Black;
}

.csnewslink:hover
{
	text-decoration:underline;
}

#maincontainer
{
	margin: 0 auto;
	width:960px;
	
}
#divzunilogo
{
	margin-top:35px;
	margin-left:35px;
	display:block;
	width:89px;
	height:77px;
	background-image:url(images/home_logo.png);
	z-index: 100;
}

#divzunilogo1
{
	position:absolute;
	margin-top:20px;
	margin-left: 20px;
	
}

.cszunilogo
{
	display: block;
	width: 89px;
	height: 77px;
	background-image: url(images/logo1.png);
}

#leftmenu
{
	position:absolute;
	top:300px;	
	display:block;
	width:307px;
	height:285px;
	background-image:url(images/leftmenu.png);
	z-index:100;
}
#divlmenu_itm1
{
	position:absolute;
	margin-left: 65px;
    top: 90px;
}
.lmenu_itm1
{
	
	display: block;
	height: 25px;
	width: 115px;
}

.lmenu_itm1:hover {
	background:url(images/leftmenu.png) no-repeat -377px -90px;
}

#divlmenu_itm2
{
	position:absolute;
	margin-left: 200px;
    top: 80px;
}
.lmenu_itm2
{
	
	display: block;
	height: 25px;
	width: 120px;
}
.lmenu_itm2:hover {
	background:url(images/leftmenu.png) no-repeat -512px -80px;
}

#divlmenu_itm3
{
	position:absolute;
	margin-left: 50px;
    top: 190px;
}
.lmenu_itm3
{
	
	display: block;
	height: 30px;
	width: 135px;
}
.lmenu_itm3:hover {
	background:url(images/leftmenu.png) no-repeat -362px -190px;
}

#divlmenu_itm4
{
	position:absolute;
	 margin-left: 178px;
     top :220px;
}
.lmenu_itm4
{
	
	display: block;
	height: 25px;
	width: 85px;
}
.lmenu_itm4:hover {
	background:url(images/leftmenu.png) no-repeat -490px -220px;
}

#leftcontent
{
	position:absolute;
	top:0px;
	margin-left:0px;
	display:block;
	width:777px;
	height:500px;	
}

#bg {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;	
	z-index: -10;
}

#bottomcontent
{
	position:absolute;
	top:495px;
	margin-left:0px;
	display:block;
	width:777px;
	height:154px;	
	background-color:black;
}

#rightcontent
{
	position:absolute;
	top:0px;
	margin-left:778px;
	display:block;
	width:183px;
	height:699px;
	background-image:url(images/rightbar.jpg);
	
}

#idxfooter
{
	position:absolute;
	top:649px;
	margin-left:0px;
	display:block;
	width:777px;
	height:50px;	
	background-color:black;
}

/**
 * sdf
 */
#menua
{
	position:absolute;
	margin-top:5px;	
	margin-left:400px;
	display:block;
	width:113px;
	height:150px;		
}

#btnmenua
{
	display:block;
	width:70px;
	height:12px;
	background-image:url(images/btnmenua.png);
}
#btnmenua:hover
{
	cursor: pointer;
	background:url(images/btnmenua.png) no-repeat 0px -12px;
}

#listmenua
{
	display:none;
	width:113px;
	height:133px;
	background: url("images/menua.png") no-repeat -0px -134px;
	margin-top: 10px;
}
#listmenua div {
	cursor: pointer;
	height: 19px;
	width: 112px;
}
#listmenua .itm1:hover {
	background: url("images/menua.png") no-repeat -0px 3px;
}
#listmenua .itm2:hover {
	background: url("images/menua.png") no-repeat -0px -16px;
}
#listmenua .itm3:hover {
	background: url("images/menua.png") no-repeat -0px -35px;
}
#listmenua .itm4:hover {
	background: url("images/menua.png") no-repeat -0px -54px;
}
#listmenua .itm5:hover {
	background: url("images/menua.png") no-repeat -0px -73px;
}
#listmenua .itm6:hover {
	background: url("images/menua.png") no-repeat -0px -92px;
}
#listmenua .itm7:hover {
	background: url("images/menua.png") no-repeat -0px -112px;
}

#menub
{
	position:absolute;
	margin-top:5px;	
	margin-left:553px;
	display:block;
	width:90px;
	height:150px;		
 
}

#btnmenub
{
	display:block;
	width:66px;
	height:12px;
	background-image:url(images/btnmenub.png);
}
#btnmenub:hover
{
	cursor: pointer;
	background:url(images/btnmenub.png) no-repeat 0px -12px;
}

#listmenub
{
	display:none;
	width:90px;
	height:57px;
	background: url("images/menub.png") no-repeat -0px -57px;
	margin-top: 10px;
}
#listmenub div {
	cursor: pointer;
	height: 19px;
	width: 112px;
}
#listmenub .itm1:hover {
	background: url("images/menub.png") no-repeat -0px 2px;
}
#listmenub .itm2:hover {
	background: url("images/menub.png") no-repeat -0px -17px;
}
#listmenub .itm3:hover {
	background: url("images/menub.png") no-repeat -0px -35px;
}

#menuc
{
	position:absolute;
	margin-top:5px;	
	margin-left:680px;
	display:block;
	width:95px;
	height:150px;		
}

#btnmenuc
{
	display:block;
	width:55px;
	height:12px;
	background-image:url(images/btnmenuc.png);
}
#btnmenuc:hover
{
	cursor: pointer;
	background:url(images/btnmenuc.png) no-repeat 0px -12px;
}

#listmenuc
{
	display:none;
	width:95px;
	height:75px;
	background: url("images/menuc.png") no-repeat -0px -75px;
	margin-top: 10px;
}
#listmenuc div {
	cursor: pointer;
	height: 19px;
	width: 112px;
}
#listmenuc .itm1:hover {
	background: url("images/menuc.png") no-repeat -0px 2px;
}
#listmenuc .itm2:hover {
	background: url("images/menuc.png") no-repeat -0px -16px;
}
#listmenuc .itm3:hover {
	background: url("images/menuc.png") no-repeat -0px -35px;
}
#listmenuc .itm4:hover {
	background: url("images/menuc.png") no-repeat -0px -54px;
}

#divcopyright
{
	
	margin-top: 4px;
	width: 500px;
	margin-left: 20px;
	font-size: 11px;
	color: White;
}

#dividxcopyright
{
	position:absolute;
	margin-top: 4px;
	
	width: 500px;
	margin-left: 20px;
	font-size: 11px;
	color: White;
}

#divothers
{	
	
	margin-top: 8px;
	
	width:270px;
	color:White;
	
}

#dividxothers
{	
	position:absolute;
	margin-left:520px;
	margin-top: 8px;
	
	width:270px;
	color:White;
	
}
#divothers a, #dividxothers a
{
	color: White;
	padding-left: 20px;
	padding-right: 20px;
	text-decoration: none;
	font-size: 11px;
	
}

#divothers a:hover, #dividxothers a:hover
{
	text-decoration:underline;	
}

#divsearchbar
{
	position:absolute;
	top:0px;
	display:block;
	width:960px;
	height:34px;
	background-color:#353739;
}

#divheader
{
	position:absolute;
	top:34px;
	display:block;
	width:960px;
	height:195px;
	background-color:#1799a8;
}

.divtitlea
{
	border: thin solid #000000;
	position: absolute;
	top: 229px;
	display: block;
	width: 960px;
	height: 100px;
}

#divtitlebar
{
	position: absolute;
	top: 229px;
	display: block;
	width: 960px;
	height: 91px;
	background-image:url(images/line.jpg);
	background-repeat:no-repeat;
}

#divtitle
{
	position: absolute;
	margin-top: 40px;
	margin-left:50px;
	display: block;
	height: 34px;
	background-repeat:no-repeat;
	font-size:24pt;
	font-weight:bold;
}

.cstitle
{	
	background-repeat:no-repeat;
}

#footer
{
	
	margin-left: 0px;
	display: block;
	width: 960px;
	height: 50px;
	background-color: black;
}

.defaulttbl
{
	border-collapse:collapse;
	border-spacing:0px;	
	width:960px;
	background-color:White;
}

.defaulttbl td
{
	margin:0px;
	padding:0px;
	
}

#divtopmenu
{
	position:absolute;
	margin-top:176px;
	margin-left:15px;
	width:930px;
	height:18px;
	z-index:100;
	
}
#divtopmenu div {
	float: left;
}

.toggleTopMenuBtn
{
	margin-left:5px;
}
#divtopmenu li.toggleTopMenuBtn.hover {
    position: relative;
    z-index: 99;
}
#divtopmenu .pop-nav {
	display: none;
    margin: 0;
    min-width: 127px;
    padding: 0;
    position: absolute;
    z-index: 1000;
    margin-top: 1px;
}
#divtopmenu div a {
	display:block;
	width:127px;
	height:18px;
}

.toggleTopMenuBtn li {
    list-style-type: none;
	height: 17px;
}
#divtopmenu .pop-nav li a {
    display: block;
    font-size: 11px;
	min-height: 10px;
	width: 127px;
    padding: 0;
}
/* 有關進念 */
.cstopmenu1
{
	background:url(images/topmenu/bt01.png) 0 0;
}

.cstopmenu1:hover
{
	background:url(images/topmenu/bt01.png) 0 -18px;
}
/* 劇場及多媒體作品 */
.cstopmenu2
{
	background:url(images/topmenu/bt02.png) 0 0;
}

.cstopmenu2:hover
{
	background:url(images/topmenu/bt02.png) 0 -18px;
}

.cstopmenu3
{
	background:url(images/topmenu/bt03.png) 0 0;
}

.cstopmenu3:hover
{
	background:url(images/topmenu/bt03.png) 0 -18px;
}

.cstopmenu4
{
	background:url(images/topmenu/bt04.png) 0 0;
}

.cstopmenu4:hover
{
	background:url(images/topmenu/bt04.png) 0 -18px;
}

.cstopmenu5
{
	background:url(images/topmenu/bt05.png) 0 0;
}

.cstopmenu5:hover
{
	background:url(images/topmenu/bt05.png) 0 -18px;
}

.cstopmenu6
{
	background:url(images/topmenu/bt06.png) 0 0;
}

.cstopmenu6:hover
{
	background:url(images/topmenu/bt06.png) 0 -18px;
}

.cstopmenu7
{
	background:url(images/topmenu/bt07.png) 0 0;
}

.cstopmenu7:hover
{
	background:url(images/topmenu/bt07.png) 0 -18px;
}

/* 有關進念 sub menu */
#listmenu1
{
	background:url(images/topmenu/bt1b.jpg) 0 0;
    height: 123px;
    width: 87px;
    position: relative;
    margin-top: 0px;
}
.tmenu1_itm1:hover {
	background:url(images/topmenu/bt1b.jpg) no-repeat 0 -123px;
}
.tmenu1_itm2:hover {
	background:url(images/topmenu/bt1b.jpg) no-repeat 0 -140px;
}
.tmenu1_itm3:hover {
	background:url(images/topmenu/bt1b.jpg) no-repeat 0 -157px;
}
.tmenu1_itm4:hover {
	background:url(images/topmenu/bt1b.jpg) no-repeat 0 -174px;
}
.tmenu1_itm5:hover {
	background:url(images/topmenu/bt1b.jpg) no-repeat 0 -191px;
}
.tmenu1_itm6:hover {
	background:url(images/topmenu/bt1b.jpg) no-repeat 0 -208px;
}
.tmenu1_itm7:hover {
	background:url(images/topmenu/bt1b.jpg) no-repeat 0 -225px;
}

/* 劇場及多媒體作品 sub menu */
#listmenu3
{
	background:url(images/topmenu/bt3b.png) 0 0;
    height: 104px;
    width: 87px;
    position: relative;
    
}
#listmenu3 #tmenu3_itm1 {
	height: 35px;
}
#listmenu3 #tmenu3_itm1 .tmenu3_itm1 {
	height: 35px;
}
.tmenu3_itm1:hover {
	background:url(images/topmenu/bt3b.png) no-repeat 0 -105px;
}
.tmenu3_itm2:hover {
	background:url(images/topmenu/bt3b.png) no-repeat 0 -140px;
}
.tmenu3_itm3:hover {
	background:url(images/topmenu/bt3b.png) no-repeat 0 -157px;
}
.tmenu3_itm4:hover {
	background:url(images/topmenu/bt3b.png) no-repeat 0 -177px;
}
.tmenu3_itm5:hover {
	background:url(images/topmenu/bt3b.png) no-repeat 0 -191px;
}

/**/
/*#listmenu4
{
	background:url(images/topmenu/bt4b.png) 0 0;
    height: 54px;
    width: 87px;
    position: relative;
}
.tmenu4_itm1:hover {
	background:url(images/topmenu/bt4b.png) no-repeat 0 -54px;
}
.tmenu4_itm2:hover {
	background:url(images/topmenu/bt4b.png) no-repeat 0 -71px;
}
.tmenu4_itm3:hover {
	background:url(images/topmenu/bt4b.png) no-repeat 0 -88px;
}*/

#listmenu4
{
	background:url(images/topmenu/bt4b.png) 0 0;
    height: 68px;
    width: 87px;
    position: relative;
}


#listmenu4 #tmenu4_itm1 {
	height: 30px;
}
#listmenu4 #tmenu4_itm1 .tmenu4_itm1 {
	height: 30px;
}
.tmenu4_itm1:hover {
	background:url(images/topmenu/bt4b.png) no-repeat 0 -68px;
}
.tmenu4_itm2:hover {
	background:url(images/topmenu/bt4b.png) no-repeat 0 -100px;
}
.tmenu4_itm3:hover {
	background:url(images/topmenu/bt4b.png) no-repeat 0 -117px;
}

/**/
#listmenu6
{
	background:url(images/topmenu/bt6b.png) 0 0;
    height: 54px;
    width: 87px;
    position: relative;
}
.tmenu6_itm1:hover {
	background:url(images/topmenu/bt6b.png) no-repeat 0 -54px;
}
.tmenu6_itm2:hover {
	background:url(images/topmenu/bt6b.png) no-repeat 0 -71px;
}
.tmenu6_itm3:hover {
	background:url(images/topmenu/bt6b.png) no-repeat 0 -88px;
}

/**/
#listmenu7
{
	background:url(images/topmenu/bt7b.png) 0 0;
    height: 70px;
    width: 87px;
    position: relative;
}
.tmenu7_itm1:hover {
	background:url(images/topmenu/bt7b.png) no-repeat 0 -71px;
}
.tmenu7_itm2:hover {
	background:url(images/topmenu/bt7b.png) no-repeat 0 -88px;
}
.tmenu7_itm3:hover {
	background:url(images/topmenu/bt7b.png) no-repeat 0 -105px;
}
.tmenu7_itm4:hover {
	background:url(images/topmenu/bt7b.png) no-repeat 0 -122px;
}


#divcontent
{
	position:absolute;
	top:319px;	
	display: block;
	width: 960px;
}

#divleftcontent
{
	display:block;
	width:728px;
	
}

#divrightcontent
{
	
	display: block;
	width: 232px;
	height: 624px;
	background-image: url(images/rightbarw.jpg);
	background-repeat: no-repeat;
}

#divco_artistic_directors
{
	
	margin-left:50px;
	margin-top:10px;
	display:block;
	width:676px;
	background-image:url(images/bgcadirectors.jpg);
	height:1030px;
	font-size:13px;
}

#divdirector1
{
	position:relative;
	margin-left: 200px;
	top: 20px;
	display:block ;
	width:460px;
	height:220px;
}
#director1namea
{
 position:absolute;
 top:20px;
}

#divdirector2
{
	position:relative;
	
	margin-left: 20px;
	top: 320px;
	display:block ;
	width:460px;
	height:220px;
}
#director2namea
{
 position:absolute;
 top:20px;
}

#divperformance_deatil
{
	display: block;
	width: 740px;
}

#divperfsrh
{
	display: block;
	background-image: url(images/performace_search.png);
	background-repeat: no-repeat;
	width: 179px;
	height: 24px;
}

#divcreditlist
{
	display: block;
	width: 190px;
	min-height: 400px;
	background-color: #CCCCCC;
	padding-left:40px;
	padding-top:10px;
	
	
}

.backgroundnone
{
	background-image:url();
}

.catname
{
	color:#db342b;
	font-size:12pt;
}

.ptitle
{
	font-size:14pt;
	padding: 0px 0 0px 0;
}

.txt3
{
	color:#db342b;
	font-size:10pt;
}

.pvenue
{
	display: block;
	width: 430px;
	border-top-style: solid;
	border-top-width: thin;
	border-top-color: #FF3300;
	border-bottom-color: #FF3300;
	border-bottom-width: thin;
	border-bottom-style: solid;
	padding:5px 0 5px 0;
}

#divboardofdirectors
{
	margin-left: 50px;
	margin-top: 10px;
	display: block;
	width: 676px;
	background-image: url(images/bgbodirectors.jpg);
	height: 624px;
	font-size: 13px;
	background-repeat: no-repeat;
}

#divcommitteecontent
{
	padding-left:20px;
	padding-top:30px;
}

#divbodcontent
{
	padding-left:20px;
	padding-top:30px;
}

#diventeremail
{
	
	position: absolute;
	margin-top: 90px;
	margin-left: 8px;
	display: block;
	background-image: url(images/subscribe.jpg);
	background-repeat: no-repeat;
	width: 167px;
	height: 23px;
}

#diventeremail1
{
	
	position: absolute;
	margin-top: 40px;
	margin-left: 30px;
	display: block;
	background-image: url(images/greysubscribe.jpg);
	background-repeat: no-repeat;
	width: 167px;
	height: 20px;
}



.csenteremail
{
	margin-left:25px;
}

#googlebar
{
	margin-top: 3px;
	margin-left: 500px;
	float: left;
	width: 258px;
	z-index: 100;
}

#divbtnsocial
{
	margin-top: 3px;
	margin-left: 760px;
	display: block;
	width: 158px;
	height: 23px;
	background-image: url(images/btnsocial1.png);
	z-index: 200;
}

#divbtnsocialh
{
	position:absolute;
	margin-top:10px;
	margin-left:12px;
	display:block;
	width:163px;
	height:23px;
	background-image:url(images/btnsocialh.jpg);
	
}

.cssocial
{
	margin-top:1px;
	
	position: relative;
	float: left;
	display: block;
	width: 22px;
	height: 20px;
}

.cssocial1
{	position: relative;
	float: left;
	display: block;
	width: 21px;
	height: 20px;
	margin-top: 1px;
	margin-left: 1px;
}

.cssocial2
{
	
	position: relative;
	float: left;
	display: block;
	width: 20px;
	height: 20px;
	margin-top: 1px;
	margin-left: 1px;
}

.cssocial3
{
	position: relative;
	float: left;
	display: block;
	width: 22px;
	height: 20px;
	margin-top: 1px;
	margin-left: 1px;
}
#divbtnmember
{
	position:absolute;
	margin-top:90px;
	margin-left:7px;
	display:block;
	width:170px;
	height:22px;
	background-image:url(images/btnmember.jpg);
	background-repeat:no-repeat;
	
}

.btnmember1
{
	position:relative;
	float:left;
	display: block;
	width: 57px;
	height: 23px;
	background: url(images/btnmember.jpg) 0 0;
	background-repeat:no-repeat;
}

.btnmember1:hover
{
	background: url(images/btnmember.jpg) 0 23px;
	
}

.btnmember2
{
	position:relative;
	float:left;
	
	display: block;
	width: 56px;
	height: 22px;
	background: url(images/btnmember.jpg) -56px 0px;
	background-repeat: no-repeat;
}

.btnmember2:hover
{
	background: url(images/btnmember.jpg) -56px 23px;
}

.btnmember3
{
	position: relative;
	float: left;
	display: block;
	width: 57px;
	height: 22px;
	background: url(images/btnmember.jpg) -113px 0;
	background-repeat: no-repeat;
}

.btnmember3:hover
{
	background: url(images/btnmember.jpg) -113px 23px;
	
}

#divbtnmember1
{
	position:absolute;
	margin-top:160px;
	margin-left:30px;
	display:block;
	width:170px;
	height:23px;
	background-image:url(images/btnmember.png);
	
}

.btnmember1a
{
	position:relative;
	float:left;
	display: block;
	width: 55px;
	height: 22px;
	background: url(images/btnmember.png) 0 0;
	background-repeat:no-repeat;
}

.btnmember1a:hover
{
	background: url(images/btnmember.png) 0 23px;
	
}

.btnmember2a
{
	position:relative;
	float:left;
	
	display: block;
	width: 56px;
	height: 22px;
	background: url(images/btnmember.png) -56px 0px;
	background-repeat: no-repeat;
}

.btnmember2a:hover
{
	background: url(images/btnmember.png) -56px 23px;
	
}

.btnmember3a
{
	
	position: relative;
	float: left;
	display: block;
	width: 54px;
	height: 22px;
	background: url(images/btnmember.png) -113px 0;
	background-repeat: no-repeat;
}

.btnmember3a:hover
{
	background: url(images/btnmember.png) -113px 23px;
	
}

.cssignupnewsletter
{
	display:block;
	
	width:20px;
	height:23px;
 
}

#t2
{
	position:absolute;
 margin-left:5px;
 margin-top:0px;
}
#t3
{
 position:absolute;
 margin-left:15px;
 margin-top:0px;
}
#dividxnews
{
	
	margin-top:133px;
}
#news_slider { margin:0px; padding: 0px; }
#news_slider li { height: 400px; }
#news_right_div { margin-top:0px; width: 169px; height:400px; padding-left:7px; padding-right:7px; }
.news_right_cat { font-size: 14px;}
.news_right_title { font-size: 14px;}
.news_right_date { font-size: 12px; color:orange; }
.news_right_detail { font-size: 12px; height:320px; overflow:hidden; }
.news_right_detail p { font-size: 12px;  }
.news_right_link { font-size: 11px; text-align:right; position: absolute; top: 375px;width: 169px; top: 380px;}


#divticketing
{
	position:absolute;
	margin-top:20px;
	margin-left:10px;
}
.csbtnticketing1
{
	display:block;
	width:49px;
	height:14px;
	background-image:url(images/btnticketing1.png);
	background-repeat:no-repeat;
}

.csbtnticketing1:hover
{
	background:url(images/btnticketing1.png) 0 13px;
}

#divticketing1
{
	position:absolute;
	margin-top:90px;
	margin-left:30px;
}

.csbtnticketing2
{
	display:block;
	width:49px;
	height:14px;
	background-image:url(images/btnticketing2.png);
	background-repeat:no-repeat;
}

.csbtnticketing2:hover
{
	background:url(images/btnticketing2.png) 0 13px;
}

#divcommittee
{
	
	margin-left:50px;
	margin-top:10px;
	display:block;
	width:684px;
	background-image:url(images/bgcommittee.jpg);
	height:560px;
	font-size:13px;
}

#divblog1
{
	 position:absolute;
	 margin-top:15px;
	 margin-left:400px;	
}

#divblog2
{
	 position:absolute;
	 margin-top:42px;
}

.csblog
{
	display:block;
	background-image:url(images/btnfbwb.png);
	background-repeat:no-repeat;
	width:49px;
	height:22px;
}
.btnfb1
{
	position:relative;
	float:left;
	
	display: block;
	width: 22px;
	height: 22px;
}

.btnwb1
{
	position:relative;
	float:left;
	
	display: block;
	width: 23px;
	height: 22px;
}

#performancecontent
{
	position:relative;
	display:block;
	
	width: 660px;
	height: auto;
	
}

#divsearchbyyr
{
	position:absolute;
	top:-35px;
	margin-left:550px;
}

.subcontent
{
	
	margin-left: 50px;
	margin-top: 10px;
	width: 650px;
}

.cspreviousnext, .arrowPrev, .arrowNext, .aPrevBtn, .aNextBtn
{
	text-decoration:none;
	color:Gray;
	font-size:20px;
	font-weight:bold;
}

.cspreviousnext:hover
{
	color:Orange;
}

.divperformanceblock
{
	display: block;
	width: 210px;
	border-bottom-style: dashed;
	border-bottom-width: thin;
	border-bottom-color: #808080;
}

#divtitleenewsletter
{
	position:absolute;
	margin-left:10px;
	margin-top:65px;
	display:block;
	background-image:url(images/enewsletter.png);
	background-repeat:no-repeat;
	width:77px;
	height:16px;
	padding:
}

#divtitleenewsletter1
{
	position:absolute;
	margin-left:30px;
	margin-top:10px;
	display:block;
	background-image:url(images/enewsletter1.jpg);
	background-repeat:no-repeat;
	width:77px;
	height:16px;
}

#divnav
{
	
	
}

.csiconlang
{
	display:block;
	width:23px;
	height:22px;
	background:url(images/lang.png) -23px 0px;
	background-repeat:no-repeat;
}
.csiconlang:hover
{
	background:url(images/lang.png) -23px -21px;
}

#divabout
{
	margin-top:18px;
	margin-left:50px;	
	display: block;
	width: 670px;
}
.press-title
{
	padding:5px;
	background-color: #CDCCCC;
}

.press-date
{
	padding:5px;
	border-right-style: dotted;
	border-right-color: #666666;
	border-right-width: thin;
}

.news-title
{
	padding:5px;
	background-color: #CDCCCC;
}

.news-date
{
	padding:5px;
	border-right-style: dotted;
	border-right-color: #666666;
	border-right-width: thin;
}

#divcontactus
{
	margin-left:50px;
}

#divseminar
{
	margin-left:50px;

}
.form-title2 {
	font-size:18px;
	font-weight:bold;
	color: #1799A8;
	margin-top:10px;
}

#divddlsearchbyyr
{
	display:block;
	width:179px;
	height:24px;
	background-image:url(images/bgyrsearch.png);
 
}

#divannualreport
{
	
	margin-top: 18px;
	margin-left: 50px;
	display: block;
	width: 670px;
	height: auto;
	background-color: #DCDDDD;
	
}

#divinternshipprogramme
{
	margin-top: 18px;
	margin-left: 50px;
	display: block;
	width: 670px;
	height: auto;
}

#diveducationalkit
{
	margin-top: 18px;
	margin-left: 50px;
	display: block;
	width: 680px;
	height: auto;
	
}

#diveducation
{
	margin-top: 18px;
	margin-left: 50px;
	display: block;
	width: 680px;
	height: auto;
	
}

.educationlink
{
	font-size:16px;
	color:#1799A8;
	text-decoration:none;
}

.educationlink:hover
{
	text-decoration:underline;
}

#divworkshops
{
	margin-top: 18px;
	margin-left: 50px;
	display: block;
	width: 680px;
	height: auto;
	 
}

.schemelink
{
	font-size:14px;
	
	color:#1799A8;
	text-decoration:none;
}

.schemelink:hover
{
	text-decoration:underline;
}

.ticketicon {
	background-image: url(images/order.jpg);
	width: 43px;
	height: 31px;
	float: right;
}
.ticketicon:hover {
	background:url(images/order.jpg) no-repeat -43px 0px;
}

#perf_loading {
    z-index: 1001;
	position: relative;
	top: 200px;
	left: 330px;
	background-image: url(images/loading.gif);
	width: 43px;
	height: 11px;
}

#fb-footer
{
	
	height: 25px;
	margin-right: 25px;
	margin-bottom: 5px;
	width: 933px;
	vertical-align:text-bottom;
}
#broswer-req
{
	
	float:left;
	margin-left:22px;
	margin-top:7px;	
	font-size: 10px;
	width:400px;
	
	color: #536E8D;
	
}
#fb-text
{
	
	float: right;
	font-size: 10px;
	color: #536E8D;
}
